body {
	background-color: #72becc;
	font-size: 12px;
	margin: 0;
	padding: 0 0 50px 0;
	background-image: url(ed_tausta.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "Trebuchet MS", Arial, Helvetica;
}

/*.topHeader { width:100%; height:70px; clear:both; background:url(../images/top_header_bg.gif) repeat-x 0px 0px; position: fixed; z-index:90; top:0px;}*/
.topHeader { width:100%; height:74px; margin: 0 auto 50px auto;clear:both; background:url(top_header_bg.png) repeat-x 0px bottom; position: fixed/*!important; position:absolute*/; z-index:9999; top:0px;/*left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))*/}
* html .topHeader{width:100%; height:74px; clear:both; background:url(top_header_bg.png) repeat-x 0px 0px; position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))}


ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0px;padding:0px;}ul,li,dl,dt,dd{list-style-type:none;}
img{ border:0;}
.tab{ padding: 10px;}
.tab03{ padding:0 20px;COLOR: #373a3d}
.gao{margin-top:10px;}
.di{margin-bottom:15px;}
.daodi{margin-bottom:35px;}
.gao01{margin-top:10px;}
.gao02{margin-top:20px;}
.bian01{border:#e9e9e9 1px solid;}
.tab02{padding:7px 12px;}
body#admin {
	padding-top: 0;
}
body#legal_notice {
	background-image: none;
	background-color: #fff;
	padding: 20px;
	text-align: left;	
}
body#legal_notice p {
	font-size: 12px;
	line-height: normal;
}


#main_navi_area {
	width: 100%;
	height: 74px;
	margin: 0 auto 50px auto;
	background-image: url(../images/navitausta.jpg);
	background-repeat: repeat-x;
}
#main_navi {
	width: 1000px;
	height: 74px;
	position: relative;
	margin: 0 auto 0 auto;
	text-align: left;
}
#main_navi #logo {
	position: absolute;
	top: 11px;
	left: 11px;
}

#main_navi #navi1 {
	position: absolute;
	top: 0;
	left: 209px;
	margin: 0;
	padding: 0;
	height: 74px;
	width: 791px;

}


/* 1. tason navigaatio */
#navi1 ul {
	margin: 0;
	padding: 0;
}
#navi1 ul li {
	margin: 0;
	padding: 0;
	height: 74px;
	line-height: 74px;
	background-image: url(../images/navierotin.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	list-style-type: none;
	position: relative;
	text-align: center;
}
#navi1 ul li span.offline {
	position: absolute;
	line-height: normal;
	top: 2px;
	left: 7px;
	font-weight: normal;
}
#navi1 ul li span.hidden {
	position: absolute;
	line-height: normal;
	top: 2px;
	right: 5px;
	font-weight: normal;
}
#navi1 ul li.empty {
	font-size: 0;
	width: 2px;
}
#navi1 ul li a:link, #navi1 ul li a:visited {
	padding: 0 18px 0 18px;
	line-height: 74px;
	margin: 0;
	color: #fff;
	font-weight: normal;
	font-size: 19px;
	text-decoration: none;
	display: block;
	margin-left: 2px;	
}
#navi1 ul li a:hover, #navi1 ul li a:active {
	color: #ffffff;
	background-image: url(../images/navitausta_akt.jpg);
	background-repeat: repeat-x;
	height: 80px;	
	overflow: auto; /* ie6 - kikka */	
}
#navi1 ul li a.on:link, #navi1 ul li a.on:visited, #navi1 ul li a.on:hover, #navi1 ul li a.on:active {
	color: #ffffff;
	font-weight: bold;
	background-image: url(../images/navitausta_akt.jpg);
	background-repeat: repeat-x;	
	height: 80px;
}
#navi1 ul li span.deleted a:link, #navi1 ul li span.deleted a:visited {
	text-decoration: line-through;
}

#wrapper {
	width: 880px;
	margin: 0 auto 0 auto;
	text-align: left;	
}
.main { width:1000px; clear:both; margin:0 auto;}
/*-----*/
.footer { width:100%; clear:both; height:150px; padding-top:55px; background:url(footer_bg.gif) repeat 0px 0px; overflow:hidden; color:#fff;}
#footerLogo { width:245px; height:125px; border-right:#004c78 1px solid; float:left;}
.footerLinks { width:295px; height:125px; border-right:#004c78 1px solid; border-left:#1c84a7 1px solid; padding:0px 25px; float:left;}
.footerLinks .tit { display:block; height:38px; clear:both; background:url(efooter.gif) no-repeat 0px 0px;}
.linksList {  width:295px; height:95px; overflow:hidden;}
.linksList { line-height:19px; font-size:12px;}
.linksList a,.linksList a:visited{ color:#fff; text-decoration: none;}
.linksList a:hover { color:#fff;}
.footerContact { width:370px; height:125px; border-left:#1c84a7 1px solid; padding-left:25px; float:left; line-height:22px;}
.footerContact .add { background:url(ico_add.gif) no-repeat left center; }
.footerContact .tit { display:block; height:35px; clear:both; background:url(efooter.gif) no-repeat 0px -40px;}
.footerContact .tel { display:block; height:20px; clear:both; background:url(efooter.gif) no-repeat 0px -80px;}
#Copyright { background-color:#002e50; color:#fff; font-size:12px;font-family:"Arial"; height:16px; line-height:16px;text-align: center; padding:9px 0px; }



h1,h2,h3,h4,h5{
	font-size:14px;
}
a,area {blr:expression(this.onFocus=this.blur()) } /*for IE*/
:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
ul{ list-style:none;}
/*for Firefox*/
.clear{ 
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
a{color:#666; text-decoration:none;}/*网站中最普遍的链接颜色*/
a:hover{color:#1b51ab; text-decoration:underline;}
/*top*/
.jb_main{
	width:980px;
	margin:0 auto;
	
}
.footer_main{
	width:965px;
	margin:0 auto;
}
.jb_top{
	width:955px;
	margin:0 auto;
	overflow:hidden;
}
.jb_logo a{
	background:url(../images/logo.gif) no-repeat;
	width:160px;
	height:68px;
	text-indent:-5000px;
	display:block;
}
.jb_language{
	width:510px;
	padding-right:15px;
}
.jb_language_right{
	width:510px;
	overflow:hidden;
	text-align:right;
	padding:5px 0;
}
.jb_language_right a{
	margin:0 5px;
}
.jb_com{
	width:510px;
	float:left;
}
.jb_a{
	width:480px;
	float:right;
}
.jb_com span{
	float:left;
}
.jb_com span.span_a{
	width:;
}
.jb_com span.span_a a{
	margin:0 10px;
}
.border_span{
	margin-right:10px;
}
.border_span a{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	background:url(../images/top_bg.gif) repeat-x left top;
	padding:0 15px;
	height:25px;
	line-height:25px;
	display:block;
}
.border_span a:hover{ 
	text-decoration:none;
	color:#fff;
	border-left:1px solid #006dcc;
	border-right:1px solid #006dcc;
	background:url(../images/top_bg_on.gif) repeat-x left top;
}
.form_span{
	width:158px;
	border:1px solid #bebec8;
	height:22px;
	line-height:22px;
}
.form_span input{
	height:22px;
	line-height:22px;
	float:left;
	width:130px;
	border:0;
}
.form_span a{
	background:url(../images/search.gif) no-repeat;
	width:22px;
	height:22px;
	float:left;
	text-indent:-5000px;
}
.bus_cn_menu{
	width:955px;
	height:44px;
	background:url(../images/menu_bg.gif) repeat-x;
}
.bus_cn_menu ul li{
	float:left;
	position:relative;
	z-index:999;
	background:url(../images/menu_line.gif) no-repeat right top;
}
.bus_cn_menu ul li a{
	color: #FFFFFF;
	display: block;
	font: 700 14px/45px Verdana;
	height: 44px;
	margin-right: 2px;
	text-align: center;
}
.bus_cn_menu ul li a:hover{
	background:url(../images/menu_on.gif) repeat-x left bottom;
	color:#fff;
	text-decoration:none;
}
.bus_cn_menu ul li.about_a a.about_a{
	width:105px;
}
.bus_cn_menu ul li.news_a{
	width:102px;
}
.bus_cn_menu ul li.operation_a{
	width:102px;
}
.bus_cn_menu ul li.investor_a{
	width:115px;
}
.bus_cn_menu ul li.product_a{
	width:116px;
}
.bus_cn_menu ul li.society_a{
	width:102px;
}
.bus_cn_menu ul li.kj_a{
	width:102px;
}
.bus_cn_menu ul li.hr_a{
	width:105px;
}
.bus_cn_menu ul li.school_a{
	width:106px;
}
.bus_top{
	width:955px;
	height:320px;
	overflow:hidden;
	position:relative;
}
.bus_top_ul{
	width:955px;
	overflow:hidden;
}
.bus_top_ul ul{
	width:5000px;
}
.bus_top_ul ul li{
	width:955px;
	height:320px;
	float:left
}
.bus_top_ul ul li img{
	width:955px;
	height:320px;
}
.bus_top ol{
	width:80px;
	height:10px;
	position:absolute;
	bottom:25px;
	right:35px;
}
.bus_top ol li{
	float:left;
	width:10px;
	margin-right:10px;
}
.bus_pic{
	width:45px;
	height:40px;
	position:absolute;
	right:0;
	bottom:0;
}
.bus_top li a{
	background:url(../images/page_out.png) no-repeat;
	width:10px;
	height:10px;
	display:block;
	text-indent:-5000px;
}
.bus_top li a:hover,.bus_top li.active a{
	background:url(../images/page_on.png) no-repeat;
}
.bus_gj{
	background:url(../images/gj_bg.gif) repeat-x left top;
	height:40px;
	line-height:40px;
	overflow:hidden;
	padding-left:50px;
}
.bus_gj b,.bus_gj span{
	float:left;
}
.bus_gj span{
	margin-left:85px;
}
.bus_gj span font{
	font-weight:bold;
}
.bus_content{
	width:980px;
	padding:12px 0px 0;
	overflow:hidden;
}
.bus_content_bottom{
	width:980px;
	padding:10px 0px;
}
.bus_content01{
	width:701px;
	padding:8px 8px;
	margin:0 0px 0 20px;
	border:1px solid #eee;
}
.news_list{
	width:324px;
	overflow:hidden;
	position:relative;
	margin-top:10px;
}
.news_list ul{
	width:800px;
}
.news_list ul li{
	width:240px;
}
.news_list ul li img{
	width:240px;
	height:180px;
}
.news_list ul li h3{
	font-size:12px;
	padding:5px 0 0;
}
.news_list ul li h3 a{ color:#555;}
.news_list ul li p{ color:#929292; line-height:20px;}
b.b_more{
	background:url(../images/li_bg.gif) no-repeat left 8px;
	padding-left:8px;
	display:block;
	font-weight:normal;
	margin:5px 0;
	overflow:hidden;
}
b.b_more a{
	color:#0a96d2!important;
}
.news_list ol{
	background:#fff;
	width:45px;
	padding-top:1px;
	height:14px;
	position:absolute;
	right:0;
	top:165px;
}
.news_list ol li{
	width:14px;
	float:left;
	padding-left:1px;
}
.news_list ol li a{
	width:14px;
	height:14px;
	line-height:14px;
	color:#fff;
	text-align:center;
	display:block;
	background:#bebec8;
}
.news_list ol li a:hover,.news_list ol li.active a{
	background:#4974bc;
	text-decoration:none;
	color:#fff;
}
.bus_middle{
	width:350px;
	margin-top:10px;
}
.pub_middle{
	width:350px;
	overflow:hidden;
	background:url(../images/tab_out.gif) repeat-x left bottom;
	height:32px;
	line-height:32px;
}
.pub_middle li{
	float:left;
	margin-right:10px;
}
.pub_middle li a{
	width:60px;
	display:block;
	color:#1b51ab;
	font-weight:bold;
}
.pub_middle li a:hover,.pub_middle li.active a{
	background:url(../images/tab_on.gif) no-repeat left bottom;
	color:#555;
	text-decoration:none;
}

.jb_ul_content{
	width:340px;
	margin-top:10px;
}
.jb_ul_content ol li{
	width:340px;
	overflow:hidden;
	line-height:24px;
	vertical-align:top;
}
.jb_ul_content ol li a{
	background:url(../images/li_bg.gif) no-repeat left 8px;
	padding-left:8px;
	float:left;
	width:215px;
}
.jb_ul_content ol li span{
	float:right;
	color:#929292;
	font-family:Arial, Helvetica, sans-serif;
}
.jb_right{
	width:240px;
	overflow:hidden;
}
.jb_right img{
	margin-bottom:10px;
}
.span_shehui{
	width:260px;
	height:100px;
	overflow:hidden;
}
.jb_right span{
	float:left; 
	margin:0 5px 8px 0;
	width:118px;
}
.bus_content02{
	width:240px;
}
.bus_content_annaul{
	width:240px;
	height:100px;
	overflow:hidden;
	background-image: url(../images/nanul_bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.annaul_content{
	width:135px;
	margin-top:15px;
	margin-left: 95px;
}
.annaul_content ol li{
	width:135px;
	overflow:hidden;
	line-height:20px;
	vertical-align:top;
}
.annaul_content ol li a{
	padding-left:8px;
	float:left;
	width:135px;
	background-image: url(../images/annaul_bg.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF !important;
}
.bus_pic_top a,.bus_pic_bottom a{
	background:url(../images/icon.gif) no-repeat 0 -155px;
	width:240px;
	height:30px;
	display:block;
	text-indent:-5000px;
}
.bus_pic_bottom a{
	background-position:0 -190px;
}
.bus_pic_middle{
	width:240px;
	overflow:hidden;
	height:220px;
	margin:5px 0;
}
.bus_pic_middle ul{
	width:240px;
}
.bus_pic_middle ul li{
	width:240px;
	height:100px;
	margin-bottom:20px;
}
.bus_pic_middle ul li img{
	width:240px;
	height:100px;
}

.bottom{
	background:url(../images/footer.gif) no-repeat;
	padding:5px 0 5px 60px;
	margin:10px auto 20px;
	width:570px;
	line-height:20px;
	color:#929292;
}
.bus_content h2,.bus_content_bottom h2{
	background:url(../images/icon.gif) no-repeat;
	height:34px;
	line-height:34px;
	padding-left:10px;
	font-size:14px;
}
.bus_content h2 a,.bus_content_bottom h2 a,.bus_content h2 a:hover,.bus_content_bottom h2 a:hover{
	color:#fff!important;
}
.bus_content03{
	width:240px;
	overflow:hidden;
}
h2.product_bus{
	background-position:0 0;
}
.bus_search{
	width:220px;
	overflow:hidden;
	background:#f6f6f6;
	height:24px;
	padding:3px 10px 6px;
}
.bus_search span{
	float:left;
}
.bus_search .form_span{
	width:110px;
	float:right;
}
.bus_search .form_span input{ width:80px;}
.bus_content h4,.bus_content_bottom h4{
	font-size:12px;
	padding:5px 0 5px 5px;
	line-height:20px;
}
.pro_list{ width:300px}
.pro_list span{
	width:76px;
	float:left;
}
.pro_list span a{
	width:76px;
}	
.pub_span{
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
}
.pub_span a{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	background:url(../images/pub_out.gif) repeat-x left top;
	height:32px;
	line-height:32px;
	display:block;
	text-align:center;
}
.pub_span a:hover{ 
	text-decoration:none!important;
	color:#fff;
	border-left:1px solid #006dcc;
	border-right:1px solid #006dcc;
	background:url(../images/pub_on.gif) repeat-x left top;
}
.pub2_span{
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 13px;
	margin-left: 0;
}
.pub2_span a{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
	height:42px;
	line-height:42px;
	display:block;
	text-align:center;
	background-image: url(../images/pub_out2.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.pub2_span a:hover{
	text-decoration:none;
	color:#fff;
	border-left:1px solid #006dcc;
	border-right:1px solid #006dcc;
	background-image: url(../images/pub_on2.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.pub_ul{
	padding:0px 0 0 10px;
}
.pub_ol{
	width:240px;
	overflow:hidden;
	padding-top:8px;
}
.pub_ol li{
	width:76px;
	float:left;
	margin-right:4px;
}
.pub2_ol{
	width:320px;
	overflow:hidden;
	padding-top:8px;
}
.pub2_ol li{
	width:100px;
	float:left;
	margin-right:5px;
}
.qiye_p{
	line-height:20px;
	text-indent:5px;
}
.pub_ul li{
	background:url(../images/list_bg.gif) no-repeat left center;
	padding-left:5px;
	line-height:26px;
	overflow:hidden;
}
.bus_content04{
	width:720px;
	margin:0 0px 0 20px;
}
h2.shehui_bus {
  background-position: 0 -25px;
}
.shzr_pic{
	border:1px solid #eee;
	border-top:none;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.border_pic,.service_list,.service2_list{

}	
.border_pic img{
	margin-bottom:8px;
}
.bus_content05{
	width:240px;
	overflow:hidden;
}
h2.shangwu_bus{
	background-position:0 -50px;
}
.service_ul li a{ margin:0 5px;}
.service_list{
	padding-top:7px;
}
.service_list span,.service_list span a{
	width:115px
}
.service2_ul li a{ margin:0 5px;}
.service2_list{
	padding-top:20px;
}
.service2_list span,.service2_list span a{
	width:115px
}
.service3_list{
	padding-top:28px;
}
.bus_content06{
	width:240px;
}
h2.rencai_bus{
	background-position:0 -90px;
}
.zhaopin_bus{
	border:1px solid #eee;
	border-top:none;
	padding:23px 0px;
	width:238px;
	overflow:hidden;
}
.zhaopin_bus li{
	border-right:1px solid #eee;
	float:left;
	padding:0 15px;
}
.zhaopin_bus li.no_border{
	border:none;
}
.zhaopin_bus li span{
	display:block;
	text-align:center;
	font-weight:bold;
}
.bus_content07{
	width:460px;
	margin:0 20px;
}
h2.web_bus{
	background-position:0 -133px;
}
.web_pic{
	border:1px solid #eee;
	border-top:none;
	padding:10px 0 10px 10px;
	width:445px;
	position:relative;
	height:104px;
	z-index:99;
}
.web_pic span a{
	background:url(../images/temp/pic18.gif) no-repeat;
	width:290px;
	height:24px;
	display:block;
	text-indent:-5000px;
	position:absolute;
	left:25px;
	bottom:25px;
}
.web_pic ul{
	width:198px;
	border:1px solid #bebec8;
	position:absolute;
	left:25px;
	bottom:50px;
}
.web_pic ul li{
	width:198px;
	height:22px;
	line-height:22px;
	position:relative;
	z-index:99;
	vertical-align:top;
}
.web_pic ul li a{
	background:url(../images/icon.gif) no-repeat 0 -225px;
	height:22px;
	padding-left:10px;
	color:#555;
	display:block;
}
.web_pic ul li a:hover,.web_pic ul li.on a{
	background-position:0 -247px;
	color:#fff;
	text-decoration:none;
}
.web_pic ul li .web_a{
    display: none;
	border:1px solid #bebec8;
	background:#fff;
	padding:10px 0 20px 20px;
	width:260px;
	position:absolute;
	left:201px;
	top:0px;
	z-index:999;
}  
.web_pic ul li.on .web_a{
    display: block;
}
.web_pic ul li .web_a a{
	float:left;
	white-space:nowrap;
	margin-right:15px; 
	background:none;
	color:#555;
	padding:0;
}
.web_pic ul li .web_a a:hover{
	background:none;
	color:#1b51ab;
}
.web_pic ul li .web_a h5{
	font-size:12px;
}
.bus_content08{
	width:240px;
}
h2.youqing_bus{
	backgroun-position:0 -125px;
}
.youqing_div{
	width:220px;
	background:#f6f6f6;
	padding:20px 0 6px 20px;
}
.youqing_div select{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #BEBEC8;
	color: #555555;
	height: 24px;
	margin-bottom: 10px;
	padding: 2px;
	width: 200px;
}
.youqing_div select option{ width:180px}

.hidden { display: none; }
.bus_cn_menu ul li .menu_son{
	width:auto;
	background:#fff;
	border:2px solid #6ebe1e;
	position:absolute;
	padding:10px 0;
}
.bus_cn_menu ul li .menu_son a{
	background:url(../images/list_bg.gif) no-repeat 20px 8px;
	padding-left:28px;
	border-right:1px solid #eee;
	padding-right:20px;
	height:auto;
	text-indent:0;
	float:left;
	line-height:20px;
	color:#666;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	margin:0;
}
.bus_cn_menu ul li .menu_son a:hover{
	color:#1b51ab;
	text-decoration:underline;
}
.bus_cn_menu ul li .about_son a{
	width:90px;
}
.bus_cn_menu ul li .news_son{
	width:298px;
}
.bus_cn_menu ul li .news_son a{
	width:100px;
}
.bus_cn_menu ul li .operation_son a{
	width:80px;
}
.bus_cn_menu ul li .investor_son a{
	width:90px;
}
.bus_cn_menu ul li .product_son a{
	width:60px;
}
.bus_cn_menu ul li .society_son a{
	width:110px;
}
.bus_cn_menu ul li .kj_son a{
	width:110px;
}
.bus_cn_menu ul li .hr_son a{
	width:50px;
}
.bus_cn_menu ul li .school_son a{
	width:50px;
}


b.b_more2{
	display:block;
	font-weight:normal;
	margin:2px 0;
	overflow:hidden;
	float:right;
}
b.b_more2 a{
	color:#FFFFFF !important;
}


/*自定义开始*/
/*新闻行间距*/
.link-item td
{
	line-height:17px!important;
}
/*新闻时间颜色*/
.link-item #newtime
{
	color:#666;
}
/*幻灯片*/
#FlashPlayImage
{
	width:240px!important;
	height:180px!important;
}
#FlashSwitchControlBack
{
width:240px!important;

}
#FlashTitleControl
{
	font-weight:bolder;
}
/*搜索*/
.ms-sbplain
{
	width:120px!important;
}
/*webpart空隙*/
.ms-PartSpacingVertical
{display:none;
}
/*油价股价*/
#infozone{font-size:12px;;overflow:hidden;height:40px; } 
#infozone div{height:40px;line-height:20px; color:gray; white-space:nowrap;overflow:hidden;} 
#TestControl
{
	line-height:20px;
}
/*标题*/
.ms-WPBody H2
{
	font-size:12px!important;
}
.tim{
	font-size:11px;color:#666;
}

.bigoff { background:#ededed; }
.bigon{ background:#0771cd;color:#fff; }
.fntDef01{font-size:12px;}

.flexslider{margin:0 auto;position:relative;width:980px;height:380px;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}


.en01 {
	font-size: 24px;
	color: #FFFFFF;
}
.en02 {
	font-size: 18px;
	color: #FFFFFF;
}

.en03 {
	font-size: 24px;
	color: #00557d;
}
.en04 {
	font-size: 16px;
	color: #00557d;
}
.tcfg  {
	font-size: 44px;
	color: #FFFFFF;
}

.tc2  {
	font-size: 24px;
	color: #0265a8;
}

.tc3  {
	font-size: 14px;
	color: #373a3d;
}

.tc4  {
	font-size: 18px;
	color: #0265a8;
}

.b3{
    background:#f2f8fa;
	border-left:1px solid #b0d5de;
	border-right:1px solid #b0d5de;
	border-bottom:1px solid #b0d5de;
}
.b4{
    background:#e6f2f5;
	border-left:1px solid #b0d5de;
	border-right:1px solid #b0d5de;
	border-top:1px solid #b0d5de;
}
.b5{
border-bottom:1px solid #b0d5de;
}


#navi2 {
	width: 998px;
	border: 1px solid #fff;
	margin:auto;
	height: 44px;
	display: block;
	background-color: #f4a000;
}

ul#nav li {
	margin: 0;
	padding: 0;
	height: 44px;
	line-height: 44px;
	border-right: 1px solid #d06f08;
	border-left: 1px solid #ffcd6d;
	display: block;
	float: left;
	list-style-type: none;
	position: relative;
	text-align: center;
}

#navi2 ul li.first {
	border-left: none;
}

ul#nav a:link, ul#nav a:visited {
	padding: 0 12px 0 12px;
	line-height: 44px;
	margin: 0;
	color: #fff;
	font-weight: normal;
	font-size: 15px;
	text-decoration: none;
	display: block;
}

ul#nav li span.offline {
	position: absolute;
	line-height: normal;
	top: 0;
	left: 1px;
	font-weight: normal;
	font-size: 10px;
}


ul#nav li span.hidden {
	position: absolute;
	line-height: normal;
	top: 0;
	right: 1px;
	font-weight: normal;
	font-size: 10px;
}

ul#nav ul li.empty {
	font-size: 0;
	width: 1px;
}

ul#nav a:hover, ul#nav a:active {
	background-color: #5aa6d1;
	overflow: auto;
}

ul#nav li span.deleted a:link, #navi2 ul li span.deleted a:visited {
	text-decoration: line-through;
}



ul#nav li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #5aa6d1;	
	padding: 0;
	margin: 0;
	border: 1px solid #fff;
	border-left: none;
	border-bottom: none;
}

ul#nav li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

ul#nav li:hover, ul#nav li.over { /* lists nested under hovered list items */
	z-index: 11;
}

ul#nav li:hover ul, ul#nav li.over ul { /* lists nested under hovered list items */
	display: block;
}

ul#nav li li {
	margin: 0;
	padding: 0;
	height: auto;
	line-height: 1.5em;
	display: block;
	float: none;
	list-style-type: none;
	position: relative;
	text-align: left;
	border: none;
}

ul#nav li ul li a,
ul#nav li ul li a:link, 
ul#nav li ul li a:visited {
	padding: 2px 15px 2px 15px;
	margin: 0;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.5em;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #fff;
}

ul#nav a.on:link, ul#nav a.on:visited, ul#nav a.on:hover, ul#nav a.on:active {
	color: #fff;
	text-decoration: none;
}

ul#nav li ul li a:hover, ul#nav li ul li a:active {
	background-color: #f4a000;
	overflow: hidden;
}

ul#nav li a.on:link, ul#nav li a.on:visited, ul#nav li a.on:hover, ul#nav li a.on:active {
	background-color: #5aa6d1;
}